/* 
	TABLE OF CONTENTS 

	1. Sass Variables
	2. Site-wide styles
	3. Header and Navigation styles
	4. Footer styles
	5. Sidebar styles
	6. Front Page styles
	7. Index feed styles
	8. Single styles
	9. Page styles
	10. Directory styles
*/
/* 
	1. Sass variables 
*/
/* Fonts */
/* Colours */
/* 
	2. Site-wide styles
*/
body {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  line-height: 1.5rem;
  color: #282828;
}

/* Typography */
h1, h2, h3, h4, h5, h6 {
  display: block;
  margin-bottom: 1rem;
}

h1 {
  font-size: 2em;
  font-weight: 800;
  line-height: 2rem;
}

h2 {
  font-size: 1.5em;
  font-weight: normal;
}

h3 {
  font-size: 1.3em;
  font-weight: bold;
  line-height: 1.3rem;
}

h4 {
  font-size: 1em;
  line-height: 1.3rem;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #845da4;
  margin-top: 1rem;
}

h5 {
  font-size: 0.8em;
  line-height: 1em;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #282828;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
  color: inherit;
  text-decoration: none;
}

a {
  color: #845da4;
  text-decoration: none;
  transition: color 0.15s ease;
}

a:hover {
  color: #194b9f;
}

strong, b {
  font-weight: bold;
}

em, i {
  font-style: italic;
}

.inline-icon {
  padding: 0 0.5rem;
}

.small-text {
  font-size: 0.75rem;
}

.large-text {
  font-size: 1.25rem;
  line-height: 1.8rem;
}

.grey-text {
  color: #c6c6c6;
}

.widget {
  list-style: none;
}

/* Links / Buttons */
.link-button, button, input[type=submit] {
  display: inline-block;
  background-color: #194b9f;
  padding: 0.25rem 1rem;
  color: white;
  text-decoration: none;
  border: 1px solid #194b9f;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
  border-radius: 0;
  cursor: pointer;
}

.link-button:hover, button:hover, input[type=submit]:hover {
  background-color: white;
  color: #194b9f;
}

.link-button-white {
  background-color: transparent;
  border: solid 1px white;
}

.link-read-more {
  display: inline-block;
  color: #282828;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  line-height: 1.5rem;
  border-bottom: 1px solid #282828;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}

.link-read-more:hover {
  color: #845da4;
  border-bottom: 1px solid #845da4;
}

.icon-button {
  color: white;
  display: inline-block;
  width: 2rem;
  line-height: 2rem;
  background-color: #845da4;
  border: 1px solid #845da4;
  text-align: center;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}

.icon-button:hover {
  background-color: white;
  color: #845da4;
}

.large-button {
  font-size: 16px;
}

/* Tags / Spans */
.tag {
  font-size: 0.8em;
  line-height: 1em;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #c6c6c6;
  margin-bottom: 1rem;
}

/* Forms and inputs */
form {
  position: relative;
  width: 100%;
}

label {
  text-transform: uppercase;
  font-size: 0.8em;
  letter-spacing: 1px;
  margin-bottom: 0.5rem;
}

input:not([type='submit']), textarea, select {
  -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  display: block;
  background-color: transparent;
  border-radius: 0;
  max-width: 100%;
  border: 1px solid #c6c6c6;
  padding: 0.5rem;
  margin-bottom: 1rem;
  font-size: 1rem;
}

input:active, input:focus, textarea:active, textarea:focus {
  border: 1px solid #282828;
  outline: none;
}

/*General Site Styles*/
img {
  max-width: 100%;
  height: auto;
}

/* 
	3. Header and Navigation styles 
*/
.main-header {
  /* Header Logo */
  /* Navigation Styles */
  /* CTA Area */
  /* Hamburger Menu */
}

.main-header .header-logo-container {
  max-width: 60px;
  padding: 1rem;
  position: relative;
  z-index: 5;
}

.main-header .header-logo-container img {
  width: 100%;
}

.main-header .main-navigation-cell {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.95);
  width: 100%;
  z-index: 1;
  text-align: center;
  min-height: 100%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.main-header .main-navigation-cell.active {
  visibility: visible;
  opacity: 1;
}

.main-header .main-navigation-cell .header-main-navigation {
  margin-top: 90px;
}

.main-header .main-navigation-cell .header-main-navigation .navigation-list li a {
  text-decoration: none;
  color: #282828;
  font-weight: 600;
  font-size: 1rem;
  line-height: 2.5rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.main-header .main-navigation-cell .header-main-navigation .navigation-list li .inline-icon {
  padding-left: 0.5rem;
}

.main-header .main-navigation-cell .header-main-navigation .navigation-list li ul {
  max-height: 0;
  overflow: hidden;
  margin: 0 0;
  background-color: #f8f8f8;
  -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.main-header .main-navigation-cell .header-main-navigation .navigation-list li ul li {
  width: 100%;
  border-bottom: 1px solid #f0f0f0;
}

.main-header .main-navigation-cell .header-main-navigation .navigation-list li ul li a {
  text-transform: none;
  font-weight: 100;
  font-size: 1rem;
  line-height: 2.5rem;
  letter-spacing: 0;
}

.main-header .main-navigation-cell .header-main-navigation .navigation-list li ul.active {
  max-height: 10rem;
  margin: 1rem 0;
  border: 1px solid #f0f0f0;
}

.main-header .main-navigation-cell .mobile-cta-area {
  padding: 2rem 0;
}

.main-header .main-navigation-cell .mobile-cta-area a {
  text-transform: uppercase;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.main-header .cta-area-container {
  display: none;
}

.main-header .drop-down-triangle {
  display: none;
}

.main-header #hamburger-menu {
  width: 30px;
  height: 25px;
  position: relative;
  z-index: 5;
  margin: 1.5rem;
  float: right;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .15s ease-in-out;
  transition: .15s ease-in-out;
  cursor: pointer;
}

.main-header #hamburger-menu span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #282828;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .15s ease-in-out;
  transition: .15s ease-in-out;
}

.main-header #hamburger-menu span:nth-child(1) {
  top: 0px;
}

.main-header #hamburger-menu span:nth-child(2), .main-header #hamburger-menu span:nth-child(3) {
  top: 9px;
}

.main-header #hamburger-menu span:nth-child(4) {
  top: 18px;
}

.main-header #hamburger-menu.open span:nth-child(1) {
  top: 9px;
  width: 0%;
  left: 50%;
}

.main-header #hamburger-menu.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.main-header #hamburger-menu.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.main-header #hamburger-menu.open span:nth-child(4) {
  top: 9px;
  width: 0%;
  left: 50%;
}

.main-header.white-header #hamburger-menu span {
  background: white;
}

.main-header.white-header #hamburger-menu.open span {
  background: black;
}

@media screen and (min-width: 830px) {
  .main-header .header-logo-container {
    max-width: 90px;
  }
  .main-header #hamburger-menu {
    display: none;
  }
  .main-header .cta-area-container {
    display: block;
    position: relative;
    z-index: 10;
  }
  .main-header .cta-area-container .link-button {
    font-size: 0.75rem;
    margin: 1.8rem 0;
  }
  .main-header .main-navigation-cell {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
            flex: 1 1 50%;
    margin-top: 0.75rem;
    position: relative;
    background-color: transparent;
    width: auto;
    z-index: 1;
    text-align: center;
    min-height: auto;
    visibility: visible;
    opacity: 1;
  }
  .main-header .main-navigation-cell .header-main-navigation {
    margin-top: 1rem;
  }
  .main-header .main-navigation-cell .header-main-navigation .navigation-list li {
    display: inline-block;
    padding: 0 0.75rem;
    position: relative;
    /* Trianle top of div */
  }
  .main-header .main-navigation-cell .header-main-navigation .navigation-list li a {
    font-size: 0.75rem;
    line-height: auto;
  }
  .main-header .main-navigation-cell .header-main-navigation .navigation-list li .inline-icon {
    padding-left: 0.25rem;
  }
  .main-header .main-navigation-cell .header-main-navigation .navigation-list li ul {
    visibility: hidden;
    border-radius: 3px;
    white-space: nowrap;
    opacity: 0;
    position: absolute;
    max-height: none;
    overflow: auto;
    margin: 0 0;
    padding: 0.5rem;
    background: #194b9f;
    -webkit-box-shadow: none;
            box-shadow: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border: none;
  }
  .main-header .main-navigation-cell .header-main-navigation .navigation-list li ul li {
    text-align: left;
    width: auto;
    border-bottom: none;
    display: block;
    margin-bottom: 0.25rem;
  }
  .main-header .main-navigation-cell .header-main-navigation .navigation-list li ul li a {
    text-transform: uppercase;
    color: white;
    font-weight: 600;
    font-size: 0.75rem;
    line-height: 1rem;
    letter-spacing: 1px;
  }
  .main-header .main-navigation-cell .header-main-navigation .navigation-list li ul li a:hover {
    text-decoration: underline;
  }
  .main-header .main-navigation-cell .header-main-navigation .navigation-list li ul.active {
    max-height: none;
    margin: 0 0;
    border: none;
  }
  .main-header .main-navigation-cell .header-main-navigation .navigation-list li .drop-down-triangle {
    visibility: hidden;
    opacity: 0;
    display: block;
    position: absolute;
    color: #194b9f;
    top: 31px;
    left: 31px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .main-header .main-navigation-cell .header-main-navigation .navigation-list li:hover ul, .main-header .main-navigation-cell .header-main-navigation .navigation-list li:hover .drop-down-triangle {
    visibility: visible;
    opacity: 1;
  }
  .main-header .main-navigation-cell .mobile-cta-area {
    display: none;
  }
  .main-header.white-header .navigation-list li a {
    color: white !important;
  }
}

/*
	4. Footer Styles
*/
.main-footer {
  background-color: #282828;
  color: white;
  padding: 1rem;
  line-height: 2rem;
  -webkit-box-shadow: 0px 500px 0px 500px #282828;
          box-shadow: 0px 500px 0px 500px #282828;
  /* Layout change */
}

.main-footer .flexGridRow {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.main-footer .flexGridRow .cell {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}

.main-footer .footer-details {
  padding: 0.5rem 0;
  text-align: center;
}

.main-footer .footer-details .icon-button {
  margin: 0 0.25rem;
}

@media screen and (min-width: 1200px) {
  .main-footer .flexGridRow {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  .main-footer .flexGridRow .cell {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
}

/*
	5. Single Post Styles
*/
.main-page-area {
  margin: 1.5rem;
}

.main-page-area header {
  text-align: center;
}

.main-page-area header .featured-image-container {
  margin: 0rem -1.5rem 1rem -1.5rem;
}

.main-page-area header .featured-image-container img {
  min-width: 100%;
  height: auto;
}

.main-page-area header .featured-image-container .featured-image-caption {
  margin-top: -8px;
  display: block;
  width: 100%;
  height: auto;
  background-color: #f8f8f8;
  font-size: 0.75rem;
}

.main-page-area main {
  /* Images and captions */
}

.main-page-area main img {
  margin: 1rem 0;
}

.main-page-area main .alignnone, .main-page-area main .alignright, .main-page-area main .alignleft, .main-page-area main .aligncenter {
  max-width: 100%;
}

.main-page-area main .alignnone {
  display: block;
  margin: 1rem auto;
}

.main-page-area main .alignright, .main-page-area main .aligncenter {
  margin-left: 2rem;
  float: right;
  display: inline;
}

.main-page-area main .alignleft {
  margin-right: 2rem;
  float: left;
  display: inline;
}

.main-page-area main .wp-caption {
  margin-top: 1rem;
  margin-bottom: 1rem;
  background-color: #f8f8f8;
}

.main-page-area main .wp-caption img {
  margin: 0;
}

.main-page-area main .wp-caption .wp-caption-text {
  font-size: 0.75rem;
  line-height: 1.2rem;
  padding: 0 0.5rem 0.5rem 0.5rem;
}

.main-page-area main blockquote {
  font-family: "Baskerville", serif;
  font-size: 1.5rem;
  line-height: 1.8rem;
  border-top: 1px solid #c6c6c6;
  padding: 1rem 0;
  margin: 1.5rem;
  hanging-punctuation: first;
  display: inline-block;
}

.main-page-area main blockquote cite {
  display: block;
  font-size: 0.5em;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  line-height: 1em;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #282828;
  position: relative;
  top: 0.75rem;
}

.main-page-area main blockquote cite:before {
  content: '\201C';
  font-size: 1.5rem;
  font-family: "Baskerville", serif;
  top: 0.5rem;
  height: 2rem;
  width: 2rem;
  position: relative;
  display: inline-block;
  position: relative;
  margin-top: -25px;
  margin-right: 0.5rem;
  line-height: 1.56;
  letter-spacing: 0;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  color: white;
  background: #c6c6c6;
  border-radius: 50%;
}

.main-page-area main:after {
  content: '';
  display: table;
  clear: both;
}

@media screen and (min-width: 800px) {
  .main-page-area {
    margin: 1rem 9rem 2rem 9rem;
  }
  .main-page-area header {
    text-align: center;
  }
  .main-page-area header h1 {
    font-size: 3rem;
    line-height: 3.2rem;
  }
  .main-page-area header .featured-image-container {
    margin: 3rem 0;
  }
  .main-page-area main .alignright, .main-page-area main .alignleft {
    max-width: 60%;
  }
  .main-page-area main .alignright {
    margin-right: -3rem;
  }
  .main-page-area main .alignleft {
    margin-left: -3rem;
  }
  .main-page-area main blockquote {
    max-width: 60%;
    float: left;
    margin-left: -3rem;
  }
}

@media screen and (min-width: 1200px) {
  .main-page-area {
    max-width: 1200px;
    margin: 1rem auto 2rem auto;
    padding: 0 9rem;
  }
}

/*
	6. Main Page Styles
*/
/* Header Area */
.page-layout {
  top: -83px;
  margin-bottom: -83px;
  padding-bottom: 1.5rem;
  position: relative;
  z-index: 0;
}

.page-layout .featured-image-header {
  width: 100%;
  min-height: 300px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
}

.page-layout .featured-image-header .image-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.page-layout .featured-image-header .page-headings {
  color: white;
  padding: 100px 1.5rem 1.5rem 1.5rem;
  text-align: center;
  position: absolute;
  width: 70%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 10;
}

.page-layout .featured-image-header .page-headings .awards-title {
  padding-top: 150px;
}

.page-layout .featured-image-header .page-headings h3 {
  font-weight: 300;
}

.page-layout .page-content {
  padding: 1.5rem;
}

.page-layout .page-content .split-page-section {
  padding: 1.5rem 0;
  border-bottom: 1px solid #f0f0f0;
  width: 100%;
}

.page-layout .page-content .split-page-section:first-child {
  padding-top: 0;
}

.page-layout .page-content .split-page-section:last-child {
  border: none;
}

.page-layout .page-content .split-page-section h4 {
  padding-right: 1rem;
}

.page-layout .page-content .split-page-section h4:after {
  content: '';
  display: block;
  width: 2rem;
  border-bottom: 2px solid #845da4;
  padding-top: 0.5rem;
}

.page-layout .staff-profile-repeater {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.page-layout .staff-profile-repeater .staff-profile-container {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  position: relative;
  margin-bottom: 1.5rem;
}

.page-layout .staff-profile-repeater .staff-profile-container .staff-profile-picture-container {
  max-width: 80px;
  display: inline-block;
}

.page-layout .staff-profile-repeater .staff-profile-container .staff-profile-picture-container img {
  max-width: 60px;
  vertical-align: middle;
}

.page-layout .staff-profile-repeater .staff-profile-container .staff-profile-details {
  display: inline-block;
  max-width: 70%;
  vertical-align: middle;
  white-space: normal;
  padding: 0.5rem;
}

.page-layout .staff-profile-repeater .staff-profile-container .staff-profile-details .title {
  color: #282828;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.page-layout .staff-profile-repeater .staff-profile-container .staff-profile-details h3 {
  font-weight: 100;
  font-size: 14px;
  font-weight: 800;
}

@media screen and (min-width: 550px) {
  .page-layout .staff-profile-repeater .staff-profile-container {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
  }
  .page-layout .staff-profile-repeater .staff-profile-container .staff-profile-picture-container img {
  max-width: 60px;
  vertical-align: middle;
}

.page-layout .staff-profile-repeater .staff-profile-container .staff-profile-details {
  white-space: nowrap;
  padding: 1.5rem;
}
}



@media screen and (min-width: 800px) {
  .page-layout {
    top: -105px;
    margin-bottom: -105px;
  }
  .page-layout .featured-image-header {
    min-height: 500px;
  }
  .page-layout .featured-image-header .page-headings h1 {
    font-size: 3rem;
    line-height: 3.2rem;
  }
  .page-layout .featured-image-header .page-headings .awards-title {
    padding-top: 250px;
  }
  .page-layout .featured-image-header .page-headings h3 {
    font-size: 2rem;
    line-height: 2.3rem;
  }
  .page-layout .page-content {
    padding: 3rem;
  }
}

@media screen and (min-width: 1200px) {
  .page-layout .page-content .split-page-section {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }
  .page-layout .page-content .split-page-section h4 {
    white-space: normal;
    margin-top: 0;
  }
  .page-layout .page-content .split-page-section .heading-container {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
  }
}

/*
	7. Index feed styles
*/
.index-page-area {
  margin: 1.5rem;
  text-align: center;
}

.index-box {
  margin-bottom: 1.5rem;
  width: 100%;
}

.index-box .index-box-content {
  background-color: #f8f8f8;
  margin: 0 0.75rem;
}

.index-box .index-box-featured-image img {
  width: 100%;
  height: auto;
}

.index-box .index-box-details {
  padding: 1.5rem;
  text-align: center;
}

.index-box .index-box-details h2 {
  font-weight: 600;
}

@media screen and (min-width: 670px) {
  .index-box {
    width: 50%;
  }
}

@media screen and (min-width: 1000px) {
  .index-box {
    width: 33.333%;
  }
}

@media screen and (min-width: 1200px) {
  .index-header h1 {
    font-size: 3rem;
    line-height: 3.2rem;
  }
  .index-page-area {
    max-width: 1200px;
    margin: 0 auto;
  }
}

/*
	7. Member's area styles
*/
.members-area-page {
  margin: 1.5rem;
}

.members-area-page .members-header {
  text-align: center;
}

.members-area-page .important-documents, .members-area-page .members-index-feed {
  margin: 1.5rem 0;
}

.members-area-page .important-documents .documents-list {
  display: block;
  background-color: #f8f8f8;
  padding: 1.5rem;
}

.members-area-page .important-documents .documents-list li {
  padding-bottom: 0.75rem;
  font-size: 0.75rem;
  line-height: 1rem;
  font-weight: 100;
}

.members-area-page .important-documents .documents-list li:last-child {
  padding-bottom: none;
}

.members-area-page .important-documents .documents-list li a {
  text-decoration: none;
  color: #194b9f;
}

.members-area-page .important-documents .documents-list li i {
  color: #282828;
  font-size: 1.2rem;
  padding-right: 0.5rem;
}

@media screen and (min-width: 800px) {
  .members-area-page .members-header h1 {
    font-size: 3rem;
    line-height: 3.2rem;
  }
  .members-area-page .important-documents .documents-list {
    display: inline-block;
  }
}

/*
	8. Home Page styles
*/
.home-header .header-logo-container {
  display: none;
}

.home-page-slider {
  position: relative;
  margin-top: -73px;
}

.home-page-slider .home-page-slide {
  width: 100%;
  height: 100vh;
  background-position: center center;
  background-size: cover;
  text-align: center;
  position: relative;
}

.home-page-slider .home-page-slide .gradient-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), color-stop(rgba(0, 0, 0, 0.2)), color-stop(rgba(0, 0, 0, 0.6)), color-stop(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2)));
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
}

.home-page-slider .home-page-slide .slide-copy-section {
  position: absolute;
  width: 80%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.home-page-slider .home-page-slide .slide-copy-section .slide-logo-container {
  max-width: 150px;
  display: block;
  margin: 0 auto;
}

.home-page-slider .home-page-slide .slide-copy-section h1 {
  color: white;
  margin: 2rem 0;
  font-size: 1.3rem;
  line-height: 1.5rem;
}

@media screen and (min-width: 800px) {
  .home-header .header-logo-container {
    display: block;
  }
  .home-page-slider {
    margin-top: -105px;
  }
  .home-page-slider .home-page-slide .slide-copy-section {
    width: 60%;
  }
  .home-page-slider .home-page-slide .slide-copy-section h1 {
    font-size: 2rem;
    line-height: 2.2rem;
  }
}

/*
Previous Awards styles
*/


.awards-table td {
  padding-right: 1rem;
}

.awards-table tr.winner {
  font-weight: 800;
}

.pagination {
    padding: 2rem 0;
    width: 100%;
    clear: both;
}

.left-link {
    float: left;
    padding-bottom: 2rem;
}

.right-link {
    float: right;
    padding-bottom: 2rem;
}